[CentOS] mediawiki on centos-4

Anne Possoz anne.possoz at epfl.ch
Sun Oct 30 13:28:00 UTC 2005


I have centos-4 updated to 4.2.

Looking for mediawiki with yum, I find it on Dag repository
yum --enable dag list mediawiki*
Available Packages
mediawiki.i386                           1.4.7-1.2.el4.rf       dag

But the installation fails with
Error: Missing Dependency: php >= 4.3.11 is needed by package mediawiki

Where could I find a yum repository with php-4.3.11 for centos-4?
I fell I miss a point.

					Anne





More information about the CentOS mailing list